/* Site 5 — charger commun.css AVANT ce fichier */
@font-face { font-family: 'DejaVuSans'; src: url('DejaVuSans.ttf'); }
@font-face { font-family: 'AA'; src: url('Ace_Attorney.ttf'); }
@font-face { font-family: 'AA_eu'; src: url('ace_attorney_eu.ttf'); }
@font-face { font-family: 'PW'; src: url('Phoenix_Wright.ttf'); }
@font-face { font-family: 'times'; src: url('times.ttf'); }
@font-face { font-family: 'eurostile'; src: url('eurostile.ttf'); }
@font-face { font-family: 'im'; src: url('im.otf'); }
@font-face { font-family: 'josefin'; src: url('josefin.TTF'); }

:root {
  --accent: rgb(0, 138, 83);
  --bg: rgba(153, 204, 153, 1);
  --h2-color: rgb(56, 45, 95);
}

/* Surcharges et styles spécifiques à ce site */
#retour a {
  color: rgb(0, 70, 42);
}

#bonus a {
  font-weight: bold;
  color: var(--bg);
}

#bonus1,
#bonus2 {
  font-size: 18px;
}

#titre {
  width: 500px;
  max-width: 100%;
}

strong,
em {
  color: var(--h2-color);
}

.sousmenu,
.sousmenu li {
  border-top: 1px black solid;
}

.p1, .p2, .p3, .p4, .p5, .p6, .p7, .p8, .p9 {
  width: 90%;
  margin: 0 auto;
}
